<?php

require_once "../../../../app/model/db.class.php";

class InfoCol extends database
{
    function proceso()
    {
    
        $this->conectar();
        $resul=$this->consulta("select * from registrar;");

        $f=0;
        while($row=$this->fetch_assoc($resul))
        {
            $c=0;

            $arr[$c]=$row['institucion'];
            $arr[$c+1]=$row['escudo'];        
            $f++;
        }
    
 


    
    return $arr;
    
    }


}
/*
$ob=new InfoCol();
$arr=$obj->proceso();



for($i=0;$i<count($arr);$i++)
{
    for($c=0;$c<2;$c++)
    {
       echo $arr[$i][$c]." -- ";

    }
    echo "<br><br>";
}


*/
?>